cpi-5.1SP1RP2P1
Obsolete
The latest patch(es) : cpi-5.1SP1RP2P5 

 Basic information
Release type: P-patch
Release date: 2011-10-05
OS update support: None
Technote: None
Documentation: None
Popularity: 918 viewed    103 downloaded
Download size: 949 Bytes
Checksum: 1860417499

 Applies to one or more of the following products:
VirtualStore 5.1SP1 On Solaris 10 SPARC
VirtualStore 5.1SP1PR3 On Solaris 10 SPARC
VirtualStore 5.1SP1 On Solaris 10 X64
VirtualStore 5.1SP1PR3 On Solaris 10 X64
VirtualStore 5.1SP1 On Solaris 9 SPARC
VirtualStore 5.1SP1PR3 On Solaris 9 SPARC
Cluster Server 5.1SP1 On Solaris 10 SPARC
Cluster Server 5.1SP1 On Solaris 10 X64
Cluster Server 5.1SP1 On Solaris 9 SPARC
Dynamic Multi-Pathing 5.1SP1 On Solaris 10 SPARC
Dynamic Multi-Pathing 5.1SP1 On Solaris 10 X64
Dynamic Multi-Pathing 5.1SP1 On Solaris 9 SPARC
Storage Foundation 5.1SP1 On Solaris 10 SPARC
Storage Foundation 5.1SP1 On Solaris 10 X64
Storage Foundation 5.1SP1 On Solaris 9 SPARC
Storage Foundation Basic 5.1SP1 On Solaris 10 SPARC
Storage Foundation Basic 5.1SP1 On Solaris 10 X64
Storage Foundation Basic 5.1SP1 On Solaris 9 SPARC
Storage Foundation Cluster File System 5.1SP1 On Solaris 10 SPARC
Storage Foundation Cluster File System 5.1SP1 On Solaris 10 X64
Storage Foundation Cluster File System 5.1SP1 On Solaris 9 SPARC
Storage Foundation for Oracle RAC 5.1SP1 On Solaris 10 SPARC
Storage Foundation for Oracle RAC 5.1SP1 On Solaris 10 X64
Storage Foundation for Oracle RAC 5.1SP1 On Solaris 9 SPARC
Storage Foundation HA 5.1SP1 On Solaris 10 SPARC
Storage Foundation HA 5.1SP1 On Solaris 10 X64
Storage Foundation HA 5.1SP1 On Solaris 9 SPARC

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
cpi-5.1SP1RP2P5 2013-03-27
cpi-5.1SP1RP2P4 (obsolete) 2012-07-22
cpi-5.1SP1RP2P3 (obsolete) 2012-01-19
cpi-5.1SP1RP2P2 (obsolete) 2011-12-23

This patch requires: Release date
sfha-sol_x64-5.1SP1PR3RP2 (obsolete) 2011-09-28
sfha-sol_x64-5.1SP1RP2 (obsolete) 2011-09-28
sfha-sol_sparc-5.1SP1PR3RP2 (obsolete) 2011-09-28
sfha-sol_sparc-5.1SP1RP2 (obsolete) 2011-09-28

 Fixes the following incidents:
2574524

 Patch ID:
None.

Readme file
Date: 09-05-2011
OS: Solaris
OS version: 9, 10
The patch fixes the following installer issue:

Issue 1:
OS: SolSparc, Sol_x64 
Products: All Products 
Etrack Incidents: 2574524 

Problem statement:
uninstallrp 5.1SP1RP2 does not detect failed patch removals 

Workaround Steps:
Symantec has provided a patch to resolve the above mentioned issues.


Usage:
1. Copy the hot-fix CPI_5.1SP1RP1_P3.pl to /tmp
2. Run RP rollback script with the hot-fix
   Example:
   ./uninstallrp -require /tmp/CPI_5.1SP1RP1_P3.pl
Read and accept Terms of Service